The Gnumeric Manual
Prev |  | Next

# ROW

## Name

ROW --

## Synopsis

    ROW([reference])

## Description

ROW function returns an array of the row numbers taking a default argument of the containing cell position.

If @reference is neither an array nor a reference nor a range returns #VALUE!.

## Examples

ROW() in G13 equals 13.

## See also

COLUMN, COLUMNS, ROWS.

Prev | Home | Next
ROUNDUP | Up | ROWS